body {
    margin: 0;
    padding: 0;
}

.evento {
    width: 700px;
    height: 500px;
    margin: 40px auto;
    padding: 30px;
    background-color: #fdfdfd;
    border: 2px solid rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    font-family: 'Poppins', sans-serif;
}

.evento .hr {
    width: 100%;
    height: 2px;
    margin-bottom: 15px;
    background-color: #033a7a;
}

.evento h2 {
    font-size: 35px;
    font-weight: bold;
}

.evento .botao {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    width: 120px;
    height: 40px;
    border-radius: 10px;
    color: white;
    background-color: #D32F2F;
    transition: 0.3s ease;
}
.evento .botao:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.evento a {
    text-decoration: none;  
}
